@charset "UTF-8";
/* CSS Document */
#wrap .top_ttl{
	text-align:center;
	margin:60px auto;
	font-size:42px;
}

header{
	width:100%;
	position: fixed;
	top:0;
	background: rgba(22,49,110,1);
	z-index:22;
}

/*=================
		mission
=================*/
#wrap #mission{
	margin:0 auto 40px;
	padding-top: 63px;
	text-align:center;
}
#wrap #mission h1{
	color:rgba(22,49,110,1);
}

#wrap #mission .mission_lead{
	font-size: 16px;
	color: rgba(22,49,110,1);
	margin: 20px auto;
}

#wrap #mission .mission_icon{
	margin:40px 0 20px;
}

#wrap #mission h2{
	font-size: 16px;
	color:rgba(22,49,110,1);
}

#wrap #mission .mission_comment{
	width:50%;
	margin:20px auto 0;
	font-size: 14px;
	line-height: 1.6;
}

#wrap #mission .mission_box{
	padding: 40px 0;
	margin-bottom: 20px;
	border-bottom: 1px solid rgba(22,49,110,0.4);
}
#wrap #mission .first_box{
	padding-top: 0;
}

#wrap #mission a .mission_box{
	color: #000;
	-webkit-transition:all .3s ease;
	transition:all .3s ease;
}

#wrap #mission a .mission_box:hover{
	color: rgba(22,49,110,1);
}

#wrap #mission .mission_bg{
	width: 100%;
	height: 302px;
}


/* customer */
	#wrap #mission .img_customer{
		background:url(../images/mission/mission_ctr_bg.jpg) center no-repeat;
		background-size: cover;
}
/* customer */

/* innovative */
	#wrap #mission .img_innovative{
		background:url(../images/mission/mission_innovate_bg.jpg) center no-repeat;
		background-size: cover;
}
/* innovative */

/* quality */
	#wrap #mission .img_quality{
		background:url(../images/mission/mission_quality_bg.jpg) center no-repeat;
		background-size: cover;
}

/* quality */

/* flexible */
	#wrap #mission .img_flexible{
		background:url(../images/mission/mission_flexible_bg.jpg) center no-repeat;
		background-size: cover;
	}
/* flexible */

/* usability */
	#wrap #mission .img_usability{
		background:url(../images/mission/mission_usability_bg.jpg) center no-repeat;
		background-size: cover;
	}
/* usability */

/*=====================
	スマホ表示
=====================*/
@media screen and (max-width: 736px){
	#wrap #mission .top_ttl {
	    font-size: 28px;
	}
	#wrap #mission h1{
		margin-bottom: 0;
	}
	#wrap #mission{
	padding-top: 30px;
}
	#wrap #mission .mission_box{
		padding: 20px 0;
	}

	#wrap #mission .mission_icon {
    margin: 20px 0 10px;
	}
	#wrap #mission .mission_comment {
    margin: 10px auto 0;
	}

	#wrap #mission .mission_bg{
		height: 120px;
	}
}
